 .u-section-1 {
  background-position: 98% 60.47%;
  background-size: 125%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 99.36% 61.05%;
    background-size: 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 59.13%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 100% 61.58%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 100% 59.71%;
    background-size: 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 187px;
  }
} .u-section-2 {
  background-image: linear-gradient(white, #d9d9d9);
}

.u-section-2 .u-sheet-1 {
  min-height: 107px;
}

.u-section-2 .u-text-1 {
  width: 464px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  width: 77px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 12px auto 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 27px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 7px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 9px;
    margin-bottom: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 695px;
}

.u-section-3 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 595px;
  --gap: 22px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    grid-gap: 22px;
    min-height: 514px;
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 974px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}